.infoBoxWrapper						{margin:0px 0px 11px 0px;padding:0px 0px 0px 0px;}
/* ************************************************************************************* */
.infoHeading,
.infoBoxWrapper .infoBoxHeading  			{color:#091f5b; font-size:18px; line-height:20px; font-weight:bold; text-transform:uppercase;
  											 overflow:hidden;padding:18px 0px 0px 20px;margin-bottom:14px;}
.infoBoxWrapper .infoBoxHeading a 			{color:#091f5b;}

.infoBoxWrapper.box3 .infoBoxHeading  		{padding:19px 0px 3px 19px;}
.infoBoxWrapper.box2 a{ color:#091f5b;}
.infoBoxWrapper.box2  .infoBoxHeading  			{color:#091f5b; font-size:18px; line-height:20px; font-weight:bold; text-transform:uppercase;
  											 overflow:hidden;padding:18px 0px 0px 20px;margin-bottom:14px;}
.infoBoxWrapper.box4 .infoBoxHeading  			{color:#091f5b; font-size:18px; line-height:20px; font-weight:bold; text-transform:uppercase;
  											 overflow:hidden;padding:18px 0px 0px 20px;margin-bottom:5px;}
/* ************************************************************************************* */
.infoContents,
.infoBoxWrapper .infoBoxContents 					{padding:12px 21px 10px 21px;}
.infoBoxContents .wrapper_box_content-txt 			{padding: 0px 0px 0px 0px;}

.infoBoxContents 									{font-size:1.1em;  line-height: 1.6em; color:#959595; overflow:hidden;}
/* ************************************************************************************* */
.infoBoxWrapper.box3								{background:#f2f2f2}
.infoBoxWrapper.box2 {background:url('../images/tail_box.gif') left top repeat-x #ebf0f7;	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	position:relative;}
.infoBoxWrapper.box4 {background:url('../images/tail_box.gif') left top repeat-x #ebf0f7;	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	position:relative;}
.infoBoxWrapper.cart_box .infoBoxContents 		    {padding:0px 21px 10px 21px;}
.infoBoxWrapper.list .infoBoxContents 				{padding:0px 0px 0px 0px;}
.infoBoxWrapper.box2 .infoBoxContents 				{padding:0px 0px 1px 0px;}
.infoBoxWrapper.box3 .infoBoxContents 				{padding:0px 21px 10px 21px;}
.infoBoxWrapper.box4 .infoBoxContents 					{padding:12px 21px 17px 21px;}
.infoBoxContents.extra33{padding:12px 21px 17px 21px!important;}
/* ************************************************************************************* */
.infoBoxWrapper.cart_box  							{background:url('../images/tail_box.gif') left top repeat-x #ebf0f7;border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	position:relative;}
.infoBoxWrapper.cart_box .infoBoxHeading			{color:#091f5b; font-size:18px; line-height:20px; font-weight:bold; text-transform:uppercase;
  											 overflow:hidden;padding:18px 0px 0px 20px;margin-bottom:5px;}
.infoBoxWrapper.cart_box .infoBoxHeading a			{}
.infoBoxContents .wrapper_pic_div{ background:#FFF;}
.infoBoxContents .wrapper_pic_div img{padding-top:14px; padding-bottom:19px; overflow:hidden;background:#FFF; display:block; border:1px solid #e2e8ef;}
.infoBoxContents .wrapper_pic_div img:hover{padding-top:14px; padding-bottom:19px; overflow:hidden;background:#FFF; display:block; border:1px solid #14b1f5;}
.infoBoxWrapper.cart_box .infoBoxContents 			{color:#b8b7b7; font-size:1.1em; padding:7px 21px 17px 21px;}
.infoBoxWrapper.cart_box .infoBoxContents strong	{color:#353535;}
.infoBoxWrapper.cart_box .infoBoxContents a			{color:#b8b7b7; font-size:1.1em; text-decoration:none;}
.infoBoxWrapper.cart_box .infoBoxContents a:hover	{text-decoration:underline;}
.cart_box_separator									{border-bottom:1px solid #d7d7d7;padding: 0px 0px 5px 0px;}
.cart_price_box										{padding: 5px 0px 0px 0px;}
SPAN.newItemInCart 									{font-size:1em;color: #ff0000;}
SPAN.newItemInCart:hover 							{font-size:1em;color: #b8b7b7;}
/* ************************************************************************************* */
/* ************************************************************************************* */

/* ************************************************************************************* */
/* ************************************************************************************* */
.infoBoxContents li							{padding:0px 0px 0px 0px; width:100%;position:relative;}

.infoBoxContents li, 
.infoBoxContents li a, 
.infoBoxContents li a font					{font-weight:normal; vertical-align:top;}

.infoBoxContents li a b						{font-weight:bold;}									
.infoBoxContents ul							{list-style:none;padding:0;}
.infoBoxContents .categories				{margin:0px 0px 0px 0px;}
.infoBoxContents .bestsellers				{margin:0px 0px 0px 0px;}
.infoBoxContents .information				{margin:0px 0px 0px 0px;}
.infoBoxContents .manufacturers ul			{margin:0px 0px 0px 0px;}
.infoBoxContents li a strong,
.infoBoxContents li a 						{display:inline-block; overflow:hidden;}
.infoBoxContents ul li .div 				{padding-left:15px;}

.infoBoxContents a						{font-size:1em;}
.infoBoxContents li 					{background:url('../images/tail_cat.png') left top no-repeat; display:block;}
.infoBoxContents li:hover 					{background:url('../images/tail_cat2.png') left top no-repeat!important;}
.infoBoxContents li a					{color:#132555; text-decoration:none;font-size:13px;line-height:15px; font-weight:bold; display:block;
									 	 padding:9px 0px 11px 20px;}
.infoBoxContents li a:hover				{color:#ffffff; text-decoration:none;}
.infoBoxContents li a b					{color:#132555; font-weight:bold;margin: -6px 0px -6px 0px;padding:  6px 0px 6px 0px;text-decoration:none;}
.infoBoxContents li a:hover b			{color:#ffffff;}

.category_arrow							{display:inline-block; width:30px; height:29px; top:1px; right:3px;background:url('../images/bg_list_arrow.png') 0px 3px no-repeat transparent;position:absolute; line-height:0px; font-size:0px;}

.infoBoxContents li.last_list  			{}
/* ************************************************************************************* */
.infoBoxContents .bestsellers li 			{overflow:hidden;}
.infoBoxContents .bestsellers li a 			{display:inline-block;padding:9px 0px 11px 20px;}
.infoBoxContents .bestsellers li b			{display:inline-block;padding:9px 0px 8px 0px; float:left;}
.infoBoxContents .bestsellers li a:hover 	{}
/* ************************************************************************************* */
.infoBoxContents .button_search			{width:15%; text-align:right;}
.infoBoxContents .text_search			{text-align:left; width:85%;}
.infoBoxContents .input					{color:#b9b9b9;margin:0px 0px 4px 0px;border:1px solid #e3e3e3;background:#fff;height:20px; width:100%; line-height:15px;}

.infoBoxContents .advserch				{padding:5px 0px 0px 0px;}
.infoBoxContents .advserch a			{color:#14a3e0;text-transform:lowercase; text-decoration:underline;font-size:1em;}
.infoBoxContents .advserch a:hover		{color:#b2b2b2;text-decoration:none;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.infoBoxContents .name span a				{color:#7b87a1;font-weight:bold; font-size:12px; text-decoration:none;}
.infoBoxContents .name span a:hover			{color:#7b87a1; text-decoration:underline;}

.infoBoxContents SPAN.productSpecialPrice 		{color:#ff2d00;font-size:17px; line-height:20px; font-weight:bold;}
.infoBoxContents del							{color:#14a3e0; margin-top:2px; font-size:14px; line-height:16px; }
.cart
.infoBoxContents SPAN.productSpecialPrice 		{color:#fff;}

.infoBoxContents .select					{width:100%; font-size:1em;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.infoBoxContents .name_padd							{padding:11px 10px 1px 10px;vertical-align:top; text-align:left;}
.infoBoxContents .pic_padd							{padding:1px 0px 0px 0px; text-align:left;}
.infoBoxContents .desc_padd							{padding:7px 0px 7px 10px;}
.infoBoxContents .block_padd						{padding:0px 0px 11px 0px;}
.infoBoxContents .price_padd						{padding:0px 0px 1px 10px;vertical-align:middle; text-align:left; border-bottom:0px solid #e5e5e5;}
.infoBoxContents .price_padd b						{font-size:1.1em; display:none;}
.infoBoxContents .button__padd						{width:100%;padding:4px 0px 22px 10px; text-align:left; overflow:hidden;}
.infoBoxContents .button__padd a					{display:inline-block;}

.infoBoxContents .button__padd .bg_button2-act,
.infoBoxContents .button__padd .bg_button2			{float:left;}
.infoBoxContents .button__padd .bg_button22-act,		
.infoBoxContents .button__padd .bg_button22			{float:left;}

.infoBoxContents .stars_padd						{padding:5px 0px 10px 10px;}
/* ************************************************************************************* */
.box_icon					{display:block; float:left;padding:0px 20px 0px 0px;}
.box-padd					{padding: 35px 10px 0px 10px;}
/* ************************************************************************************* */